﻿@model VerificationIndexViewModel

@{
    ViewBag.Title = "احراز هویت کاربران";
}

<div class="row">
    <div class="col-lg-4 col-md-12">
        <a href="@Url.Action("Identities")">
            <div class="widget-bg-color-icon card-box">
                <div class="bg-icon bg-icon-purple pull-left">
                    <i class="mdi mdi-account-card-details text-purple"></i>
                </div>
                <div class="text-right">
                    <h3 class="text-dark m-t-10"><b class="counter">@Model.IdentityVerifications</b></h3>
                    <p class="text-muted mb-0">احراز مدارک</p>
                </div>
                <div class="clearfix"></div>
            </div>
        </a>
    </div>
    <div class="col-lg-4 col-md-12">
        <a href="@Url.Action("Telephones")">
            <div class="widget-bg-color-icon card-box">
                <div class="bg-icon bg-icon-danger pull-left">
                    <i class="mdi mdi-phone text-red"></i>
                </div>
                <div class="text-right">
                    <h3 class="text-dark m-t-10"><b class="counter">@Model.TelephoneVerifications</b></h3>
                    <p class="text-muted mb-0">تلفن ثابت</p>
                </div>
                <div class="clearfix"></div>
            </div>
        </a>
    </div>
    <div class="col-lg-4 col-md-12">
        <a href="@Url.Action("BankCards")">
            <div class="widget-bg-color-icon card-box">
                <div class="bg-icon bg-icon-purple pull-left">
                    <i class="mdi mdi-credit-card text-blue"></i>
                </div>
                <div class="text-right">
                    <h3 class="text-dark m-t-10"><b class="counter">@Model.BankCardVerifications</b></h3>
                    <p class="text-muted mb-0">کارت بانکی</p>
                </div>
                <div class="clearfix"></div>
            </div>
        </a>
    </div>
</div>